RB-S711 EVT - VEI [ #4606
gooooooooooag

10/30/2025 10:25 AM - VE 00

Status: Close Start date: 10/30/2025
Priority: Bl Due date:

Assignee: Linux 000 % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0ooo: swil PCBID:

0ooo: gooo: 100%
gooo: gooo:

gooo: 00SOPIPASSIOD:

Description

History

#1 - 10/30/2025 01:40 PM - VE 0 0

- Subject changed from (000000000 to00000DOODODODOD

#2 - 11/04/2025 02:11 PM - Linux 000

2598R106.bin [0

#3 - 11/10/2025 01:44 PM - VE 0 0

- Status changed from Open to Close

- % Done changed from 0 to 100
